body {
	font-family:"\5FAE\8F6F\96C5\9ED1";
	-webkit-text-size-adjust:none;
	font-size:16px;
	background:#fff;
	}
a,abbr,acronym,address,article,aside,audio,b,blockquote,big,body,canvas,caption,cite,code,datalist,dd,del,details,dfn,dl,div,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,meter,nav,menu,object,ol,output,p,pre,progress,q,samp,section,small,span,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tt,td,ul,var {
	margin:0; 
    padding:0;
	}
input，textarea {
	outline:none;
	}
ul,ol {
	list-style-type:none;
	}
table { 
	border-collapse:collapse;
	border-spacing:0;
	}
select,input,img,select {
	vertical-align:middle;
	}
a {
	outline:none;
	text-decoration:none;
	}
.clear {
	clear:both;
	}
.f_l {
	float:left;
	}
.f_r {
	float:right;
	}
header {
	text-align:center;
	}
header img {
	max-width:100%;
	}
.content {
	padding:15px;
	}
.content .list {
	padding:10px 5px;
	border-bottom:1px solid #e1e1e1;
	}
.content .list img {
	float:right;
	width:20%;
	}
.content .list h3 {
	margin-top:4%;
	font-size:16px;
	font-weight:normal;
	color:#757575;
	}
.content .list h3 span {
	margin-right:5px;
	font-weight:bold;
	}
.content .list p {
	color:#aeaeae;
	}
.content .list h3,
.content .list p {
	width:75%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	}
	
/* 内页 */
.head {
	position:fixed;
	top:0;
	left:0;
	z-index:9;
	width:100%;
	height:50px;
	line-height:50px;
	text-align:center;
	background:#217fc5;
	}
.head a.back,
.head a.more {
	display:block;
	width:50px;
	height:50px;
	}
.head a.back img,
.head a.more img {
	width:100%;
	}
.head a.more {
	position:relative;
	}
.head ul {
	display:none;
	position:absolute;
	right:0;
	top:50px;
	padding:5px 0;
	background:#fff;
	}
.head ul li a {
	padding:0 20px;
	display:block;
	line-height:35px;
	color:#282828;
	}
.head ul li a:hover {
	color:#fff;
	background:#217fc5;
	}
.head h2 {
	color:#fff;
	font-size:15px;
	font-weight:normal;
	}
.head h2 span {
	margin-right:10px;
	font-weight:bold;
	}
.main {
	min-height:100%;
	padding-top:50px;
	background:#f0f4f7;
	box-sizing:border-box;
	}
.main .menu {
	position:fixed;
	left:0;
	top:0;
	z-index:8;
	padding-top:50px;
	width:25%;
	height:100%;
	overflow-x:hidden;
	background:#fff;
	box-sizing:border-box;
	}
.main .menu a {
	padding:25% 0;
	border-right:1px solid #e6e5e5;
	border-bottom:1px solid #e6e5e5;
	display:block;
	color:#282828;
	font-size:14px;
	text-align:center;
	}
.main .menu a.cur {
	border-right:none;
	color:#217fc5;
	background:#f0f4f7;
	}
.main .con {
	float:right;
	width:75%;
	padding:15px;
	box-sizing:border-box;
	}
.main .con .box {
	display:none;
	}
.main .con img {
	max-width:100%;
	}